#!/opt/local/bin/gnuplot -persist
#set term postscript eps enhanced color dashed lw 2 "Times-Roman" 20
#set out 'Jupiter_aM.eps'
#set term x11 lw 1  font "Times-Roman,20"

set xlabel "a [AU]" 
set xrange [ 5 : 8 ] 
set ylabel "Mass [M_{Earth}]" 
set yrange [ 0.1:1000] 
set log y
set key right
set mxtics 5
unset log x

plot 'track_00001.dat' u 10:5 t 'Total' w l lw 3, '' u 10:3 t 'Core' w l lw 2 lc 'black', '' u 10:4 t 'Envelope' w l lw 2
#    EOF
