SUBROUTINE stopsim(time)

!(c) Christoph Mordasini, University of Bern, 2015 
!check if simulation is done

IMPLICIT NONE
INCLUDE 'units.h90'
DOUBLE PRECISION,INTENT(IN)    ::time
DOUBLE PRECISION,PARAMETER     ::endtime=1D10*an
LOGICAL,PARAMETER              ::DEBUG=.FALSE.

IF(DEBUG)THEN
   WRITE(*,*)
   WRITE(*,*)'SBR STOPSIM'
   WRITE(*,*)'time      ',time/an
END IF

IF(time>=endtime)THEN
   WRITE(*,*)'Time interval integrated',time/an,endtime/an
   WRITE(*,*)'Stopping'
   STOP
END IF

RETURN
END SUBROUTINE stopsim
